body{
    /*font-family: 'Nunito Sans', sans-serif;*/

    padding: 0;
    margin: 0;
    color: #30383f;
    font-family: Lato,Helvetica Neue,Helvetica;
    font-size: 13px;
    min-height: 100%;
    background: #f1f3f4
}

#wrapper {
    max-width: 1650px;
    margin: auto;
    /*background: #11253c;*/
    background-color: #fff;
    position: relative;
    /*background-image: linear-gradient(-180deg,#0e1f35,#21455c);*/
    box-shadow: 0 0 5px rgba(0,0,0,.2);
    /*padding-top: 110px;*/
}


.sat-header-nav-div{
    display: flex;
}
.sat-header-btn-college-Board:hover{
    color: #fff;
    text-decoration: none;
}
.sat-header-btn-college-Board{
    /*width: 138px;*/
    height: 44px;
    /*line-height: 44px;*/
    display: block;
    background-color: #221f1f;
    color: white;
    text-align: center;
    /*font-size: 18px;*/
    transition: font-size .2s;
    border-radius: 0;
}

.sat-header-btn-sat:hover{
    color: #fff;
    text-decoration: none;
}
.sat-header-btn-sat{
    height: 44px;
    display: block;
    background-color: #159ad6;
    color: white;
    text-align: center;
    transition: font-size .2s;
    border-radius: 0;
    width: 7%;
    letter-spacing: 1px;
    font-weight: 900;
}

#sat-header-section-background{
    background-image: url('img/sat-background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
    height: 384px;
}

.flex-block {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.sat-header-sec-head{
    display: inline-block;
    border-top-style: solid;
    border-top-width: .2em;
    border-top-color: #fff;
    padding-top: .2em;
    color:#fff;
}

.content {
    width: 100%;
    margin: 65px 0;
}

.btn-header-sec-start-p{
    font-weight: 900;
    line-height: 1.71428571em;
    background: #fedb00;
    color: #1e1e1e;
    border: 1px solid #fedb00;
    padding: 11px 18px;
    font-family: "Roboto Slab Bold",sans-serif;
    border-radius: 0;
}

.sat-header-sec-para {
    margin-bottom: 18px;
    font-family: "Roboto Bold",sans-serif;
    color: #fff;
    letter-spacing: 1px;
}

.sat-mid-sec-text-div{
    text-align: center;
}

.sat-mid-sec-text-para{
    color: #000;
    font-weight: 900;
    letter-spacing: 1px;
}


#sat-mid-section-text {
    background-color: #f1f1f1;
    padding-bottom: 21px;
    padding-top: 25px;
}

.sat-mid-sec-sixWay-div{
    text-align: center;
}
.sat-mid-sec-sixWay-head {
    color: #3da6dd;
}

.sat-sixWay-img-li img {
    width: 78px;
    height: 78px;
}

.sat-sixWay-img-li{
    display: inline-flex;
}

.sat-sixWay-text-div{
    text-align: left;
}

.sat-sixWay-li-head{
    font-weight: 800;
}

.sat-sixWay-li-para{
    font-weight: 600;
}

.sat-mid-sec-sixWay-card-row{
    margin-top: 3%;
}

.sat-mid-sec-sixWay-card-row2{
    margin-top: 4%;
    margin-bottom: 5%;
}


#sat-footer-section{
    background-color: #3da6dd;
}

.sat-footer-section-div{
    text-align: center;
}

.sat-footer-section-head{
    color: #fff;
}
.sat-footer-section-para{
    color: #fff;
}


@media (max-width: 1200px) {
    .sat-sixWay-img-li img {
        width: 63px;
        height: 63px;
    }
}


@media (max-width: 992px) {
    .sat-sixWay-img-li img {
        width: 50px;
        height: 50px;
    }
    .sat-sixWay-li-head {
        font-weight: 800;
        font-size: 16px;
    }
}

@media (max-width: 768px) {

#sat-header-section-background{
    background-image: linear-gradient(40deg, rgb(61, 166, 221), rgb(61, 166, 221) 80%);
    }

    .sat-header-btn-sat {
        width: 12%;
    }

}


@media (max-width: 414px) {
    .sat-header-btn-sat {
        width: 15%;
    }
}
@media (max-width: 375px) {
    .sat-header-btn-sat {
        width: 18%;
    }
}

@media (max-width: 320px) {
    .sat-mid-sec-sixWay-head {
        color: #3da6dd;
        font-size: 23px;
    }
}